html {
overflow-y: scroll;
}

x { margin: 0; padding: 0; }

body {
	background: #e2e2e2;
	color: #373737;
	text-align: center;
	}

body {font-family:Verdana,Arial,Sans-Serif; font-size:11pt; line-height: 1.45;}
table {border-collapse:collapse;}
td,th {padding:4px;}
img {border:0;}

#main {
	margin: 2em auto;
	max-width: 1000px;
	border: 0;
	border-radius: 10px;
	padding: 0;
	text-align: left;
	color: #111;
	background:white;
	}

a {color: #00A; text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {color: red;}

acronym {border-bottom: 1px dashed #0000CC; cursor: help}

h1 {
	margin: 12px 0px 6px 0px;
	padding: 5px 8px;
	border: 0; border-bottom: solid #CCC 1px;
	font-size: 130%;
	background-color: #EEF;
	}

h2 {
	margin: 12px 0px 6px 0px;
	border:0; border-bottom: solid #DDF 1px;
	padding: 5px 8px;
	font-size: 120%;
	}

h3 {font-size: 110%;}

h1,h2,h3 {font-weight: bolder;}

form, ul, ol {margin-top: 0; margin-bottom: 0}

div.logonav {display: block; margin:0; padding:0px; border:0; border-radius:10px 10px 0 0; background-color:black; color:#ddd; text-decoration:none; white-space: nowrap;}
.logonav a {color:#ddd; text-decoration:none;}
#glologo {float:left; padding-left:10px;}
#txtlogo {float:left;font:bold italic 28px times; text-decoration: none; padding:10px 5px 5px 10px;}
#hdrdate {float:right;text-align: right; padding:5px 10px 5px 5px;}

nav {display: block; clear:both; margin: 0 0 0 10px; width: 100%;}
nav ul {margin:0; padding:0;}
nav li {display: inline-block; list-style-type:none;}
nav a {display:block; padding:6px 12px 6px 10px;}
nav a:hover {background-color:#0DD; color:#800;}

#pgfooter {text-align:center; margin-top:40px; padding:8px; border-top:solid 1px #DDD;}

#mainbody { clear:both; padding: 1em 3em; }

.nav2 a {display: inline-block; border:1px solid #aaa; border-radius: 6px; margin:0 0 8px 0; white-space:nowrap; background-color:#EEE; padding:5px;}
.nav2folder a {background-color:white;}
.nav2folder a:before {content:url(/img/ico-bluefolder.png); padding:0px 5px; vertical-align: middle;}
.nav2 a:hover {background-color:#CCC; color:#00F; text-decoration:none;}

#urlpop {color:black;}
#urlpop a {color:blue;}

a.bllmem {color: blue; text-decoration: none}
a:hover.bllmem {text-decoration: underline}
a:visited.bllmem {color: gray}

.pagelist ul {margin-left: 1em; margin-right: 0}

.tiny {font:10px helvetica,sans-serif;}
.tiny form {margin-bottom: 0px; margin-top: 0px;}

a.external {background: url(/img/external.gif) top right no-repeat; padding-right: 13px;}

table.fldlist {width:70%; margin:auto;}
.fldlist caption {background-color:#DDD; text-align:left; padding:8px;}
.fldlist td {border:solid 1px;}
td.minwidth {width:8px; text-align:center; white-space:nowrap;}

.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
	}

@media screen and (max-width: 640px) {#txtlogo {display:none;}}
@media print {
	div.logonav {display:none;}
	#main {max-width: none;}
	}
